[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in OpenSSL via a crafted ServerKeyExchange message

ID: oval:org.secpod.oval:def:31677Date: (C)2015-12-07   (M)2017-11-15
Class: VULNERABILITYFamily: windows




The host is installed with OpenSSL 1.0.0 before 1.0.0t, 1.0.1 before 1.0.1p, or 1.0.2 before 1.0.2d and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle a crafted ServerKeyExchange message. Successful exploitation allows remote attackers to crash the service.

Platform:
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 10
Product:
OpenSSL
Reference:
CVE-2015-3196
CVE    1
CVE-2015-3196
CPE    47
cpe:/a:openssl:openssl:1.0.0::x64
cpe:/a:openssl:openssl:1.0.0::x86
cpe:/a:openssl:openssl:1.0.1::x86
cpe:/a:openssl:openssl:1.0.1::x64
...

© 2013 SecPod Technologies